» Ubuntu » Packages » lucid (10.04LTS) » Source » web » zope-externaleditor
lucid  ]

Source Package: zope-externaleditor (0.9.3-3) [universe]

Links for zope-externaleditor

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
zope-externaleditor
Zope External Editor
zopeedit
Helper Application for Zope External Editor

Other Packages Related to zope-externaleditor

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0)
    helper programs for debian/rules

Download zope-externaleditor

FileSize (in kB)MD5 checksum
zope-externaleditor_0.9.3-3.dsc 1.2 kB 321dc08f5263ab74d2b408bafdfeec9b
zope-externaleditor_0.9.3.orig.tar.gz 55.3 kB 8ce03816d3876ce3e48853c0240f15b7
zope-externaleditor_0.9.3-3.diff.gz 11.8 kB a37aba5a80988b809099a2e630a06a1a